Paketname
dkms
Datum
2007-06-14
Advisory ID
MDKA-2007:054
Betroffene Versionen
2007.1 x86_64 , 2007.1 i586 , 2007.0 x86_64 , 2007.0 i586

Problembeschreibung

The dkms packages that shipped with Mandriva Linux 2007.0 and 2007.1
did not work with kernel versions of 2.6.21 and higer due to the use
of an obsolete Makefile target.

The updated packages fix this limitation.

Aktualisierte Pakete

2007.1 x86_64

 c4491b3425d28271bfcc1e20e7370f12  2007.1/x86_64/dkms-2.0.16-1.1mdv2007.1.noarch.rpm
 2a9eae275bc3edb9298dfb757fb99d78  2007.1/x86_64/dkms-minimal-2.0.16-1.1mdv2007.1.noarch.rpm 
 909e6ed4df989600f133d6935643aa23  2007.1/SRPMS/dkms-2.0.16-1.1mdv2007.1.src.rpm

2007.1 i586

 48c1e990c39e760e034d5e665e38bbd4  2007.1/i586/dkms-2.0.16-1.1mdv2007.1.noarch.rpm
 d60088111c5e2d392425c0df08200452  2007.1/i586/dkms-minimal-2.0.16-1.1mdv2007.1.noarch.rpm 
 909e6ed4df989600f133d6935643aa23  2007.1/SRPMS/dkms-2.0.16-1.1mdv2007.1.src.rpm

2007.0 x86_64

 5792e0c7f36fe8d6831e3597d5c76215  2007.0/x86_64/dkms-2.0.13-3.1mdv2007.0.noarch.rpm
 6279c799ba4121304dae3f96f5957507  2007.0/x86_64/dkms-minimal-2.0.13-3.1mdv2007.0.noarch.rpm 
 20f11cb29fdef01a41f21870edb9881e  2007.0/SRPMS/dkms-2.0.13-3.1mdv2007.0.src.rpm

2007.0 i586

 48b8e8e1e26dbcd292a06e316920877f  2007.0/i586/dkms-2.0.13-3.1mdv2007.0.noarch.rpm
 c141e38dd03a7941d408631b34782a1f  2007.0/i586/dkms-minimal-2.0.13-3.1mdv2007.0.noarch.rpm 
 20f11cb29fdef01a41f21870edb9881e  2007.0/SRPMS/dkms-2.0.13-3.1mdv2007.0.src.rpm